Shopware Sicherheitsupdate 10/2016

Kritische Sicherheitslücke in den Shopware-Versionen 4.0.0 - 5.2.8 entdeckt

Marco Rieder Foto

Marco Rieder

CEO

 

 

Halten Sie ihr Shopware-System sicher. Wie die Community heute veröffentlicht hat, ist es unter Umständen möglich einen unautorisierten Fremdcode in der Shopsoftware auszuführen. Es wird daher allen Shopware-Nutzern der Versionen 4.0.0 bis 5.2.8 geraten, sofort das bereitgestellte Sicherheitsupdate via Patch Plugin oder manuellem Fix einzuspielen. Lediglich die aktuelle Version 5.2.9 beinhaltet dieses Update bereits.

Hier geht es zur Download-Seite: Shopware-Updates

 

Wenig Zeit oder Probleme beim Herunterladen des Updates?
Wir sind Ihnen gerne behilflich.

Jetzt Kontakt aufnehmen